hash-format = "sha256"

[[files]]
file = "config/fancymenu/assets/connecticut-144x144.icns"
hash = "f39755e4a3125e7acd838512e66db267a3789ad06005d59fdf13d9dfda8ca27d"

[[files]]
file = "config/fancymenu/assets/connecticut-144x144.png"
hash = "632514ee6a1e1d1bf1f560d44bda7f542428e4bf7467798a08ddd5173b56f515"

[[files]]
file = "config/fancymenu/assets/connecticut-16x16.png"
hash = "910a8117c003ce511964d15bc800eefa69f50c664919f773514e01e4516ba5ef"

[[files]]
file = "config/fancymenu/assets/connecticut-32x32.png"
hash = "b4c4fedcfccaf2fbe9b7eaf36e310dcec38430350aee347a32af14bf08cf8e60"

[[files]]
file = "config/fancymenu/custom_gui_screens.txt"
hash = "ff492043eaf454c46e949d5eef32ece90cc5a19feb50a161dd29a43b5732c880"

[[files]]
file = "config/fancymenu/customizablemenus.txt"
hash = "6f839fad9a09709e9c2d1b269218da6a515ea31495575de5bdbc901147740327"

[[files]]
file = "config/fancymenu/customization/main_menu.txt"
hash = "92bc41e92c73a83a064d6f13b27af910ea648384b00ee9c193f250b5d7311ce9"

[[files]]
file = "config/fancymenu/layout_editor/widgets/element_layer_control.lewidget"
hash = "d4e66bc22fcfa56158ca7100017623c71b1437fb4722229b6e064e0a48a5f5de"

[[files]]
file = "config/fancymenu/legacy_checklist.txt"
hash = "9a25d3dc708e43eabafce5479a13c02dae15bc7f673afb2745b8b2ba48a97dc0"

[[files]]
file = "config/fancymenu/options.txt"
hash = "d0f8b657eca163d732506a362e8e1d78f2386ca0e20ed58055de52b5fce81241"

[[files]]
file = "config/fancymenu/ui_themes/dark.json"
hash = "43ac9bee88f1a4c9b66fee0d4b6fcec14a52feab46bf803928aabed96f510cc9"

[[files]]
file = "config/fancymenu/ui_themes/light.json"
hash = "6954379d658fdf496f162792a3244f0f08635858ed4b0553a718a7ef63b8a620"

[[files]]
file = "config/fancymenu/user_variables.db"
hash = "3d7d4cda73d6bde134a568ccbe4e8d2e7fbe701570012b71fa45acdb2258c823"

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "995f4235d4fd4cb5b01eda59818aa48d1d3c8e2cf54bbf57d777b9deab2b180c"
metafile = true

[[files]]
file = "mods/asahi.pw.toml"
hash = "2628bfd76c53fb2b61b11830b8bf5b982ab775c6cefee45fa4519cf0b26969f8"
metafile = true

[[files]]
file = "mods/bobby.pw.toml"
hash = "58a320be2deb41af886b9a01e3e04c6fc1e5db25deb8313d9c92cf8ea98b11e5"
metafile = true

[[files]]
file = "mods/cc-prometheus.pw.toml"
hash = "184582f29e2202875c90d393f05926f125394364112521afbae41f5e3e5f7cf3"
metafile = true

[[files]]
file = "mods/cc-tweaked.pw.toml"
hash = "add4425fe34b17f11ceb4831af3ff0f7a7fcc79eb97efbfa9f6586a3b061bcea"
metafile = true

[[files]]
file = "mods/chunky.pw.toml"
hash = "f0a78df192bc21cb400c80eb3cf9dab9a6091e78284b73ad5cb8eb2eda03c167"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "3940277b51e7eb2aa8509e1e8309d3cd4f3e9501fa27a8332c5c1a9a6727a0e3"
metafile = true

[[files]]
file = "mods/commandaliases.pw.toml"
hash = "83969653149bb9c7cc7e2f95c9c965edacfa4fbfedae9dec24b8f2511ccdcd68"
metafile = true

[[files]]
file = "mods/crossstitch.pw.toml"
hash = "c54a9b5907d160018a1d61ab9ba4c8867fd19aa4fe89721ca19e5e6ee92dcd83"
metafile = true

[[files]]
file = "mods/ct-discord.toml"
hash = "2cbf34f4045ac82365be521220495b0869d1ab310e9f072898a340e2fba4e964"

[[files]]
file = "mods/ct-pronouns.toml"
hash = "0ed185520b2f0a734c04bdb24444f467ca44d5ecebc345e6348dc4722468cd2c"

[[files]]
file = "mods/ct-server.pw.toml"
hash = "09709255a6f21ea1411d61b5aa48e2a9f95c502c5e28d7b1fdfc9c4d5c421f85"
metafile = true

[[files]]
file = "mods/distanthorizons.pw.toml"
hash = "31c36cdd6ae384c54f8c90ba3d6d176eb996472ed718b0d8a78dd0fc75243f4b"
metafile = true

[[files]]
file = "mods/dynmapforge.toml"
hash = "8d7c306069df2f848e0456772fa6d67678d7267cc38745920ba3edb138214e82"

[[files]]
file = "mods/essential-commands.pw.toml"
hash = "567ae88bb53d6996b17f6f122cc3a0e4056f104dcb02204a0e09eae47be77f57"
metafile = true

[[files]]
file = "mods/fabric-api.pw.toml"
hash = "a8800671ba62afc0a0a2bcbf4330ba7a5906f5fba7ec88b6d5afac2572ecd617"
metafile = true

[[files]]
file = "mods/fabric-language-kotlin.pw.toml"
hash = "a909422ca28880c8aa967a66ca3b89fba223a9cfc662d98592c234d22361cf33"
metafile = true

[[files]]
file = "mods/fabric-permissions-api.pw.toml"
hash = "142ea053dc355fc9c8fee8d46cb702a7b076b78206c88c632e5d5355e76b1250"
metafile = true

[[files]]
file = "mods/fabric-tab.pw.toml"
hash = "2a162ca06005b558a9e43774f458aa3fbad16b1b065c3451499798fa799e804d"
metafile = true

[[files]]
file = "mods/fabricproxy-lite.pw.toml"
hash = "21a9b349fd73558a8c7a49748cb4e9d0a561905bbef7b0e5d9b6466a93c62345"
metafile = true

[[files]]
file = "mods/fancymenu.pw.toml"
hash = "e2172922112d07be8d77898d99f9ce26293b4a6cc4396e8a56d3111c99aa0b91"
metafile = true

[[files]]
file = "mods/flan.pw.toml"
hash = "2d5425d16338448e69606e3b6377d820b8e63f0f1da89bc4454c2b05d66fd35c"
metafile = true

[[files]]
file = "mods/indium.pw.toml"
hash = "908cd49339a3a9b466b40c8c41681882aa1266ccdfbc974f3a117ea798a67e4a"
metafile = true

[[files]]
file = "mods/iris.pw.toml"
hash = "1d44516ed3b9a8e48101cec2039b34158eac9a5eab1b089137b6d3b0164e3a77"
metafile = true

[[files]]
file = "mods/konkrete.pw.toml"
hash = "a789e41bacacf7b0af1a7b5d3ffbfe773ca0472d219054969057f2152bf65973"
metafile = true

[[files]]
file = "mods/ledger.pw.toml"
hash = "be01c706542e5e1a1dd4f960f2405dbed2aa4d3a15168d2e8c49e2ba9e070030"
metafile = true

[[files]]
file = "mods/luckperms.pw.toml"
hash = "fd3c19d3524ec86a192e87859738bdd2f5e244115ae1125202592ac13c608979"
metafile = true

[[files]]
file = "mods/melody.pw.toml"
hash = "3efd85963e7e2bdb06b9c245ad6742da1b262de3a9eb577c9381f094e3d71361"
metafile = true

[[files]]
file = "mods/modmenu.pw.toml"
hash = "e37792db4c4b69e11243c7470f0f2a791dc016381e460cd5616eccb6b567b5ab"
metafile = true

[[files]]
file = "mods/no-chat-reports.pw.toml"
hash = "100a5dfaccb55b107edc57e11fafc1222dc443ce9b669f0d79a39b488e3e45ae"
metafile = true

[[files]]
file = "mods/no-telemetry.pw.toml"
hash = "c3190dcd456e0e009b62c5a54ad7fdf27f0311f4912b2d7d1c4a43ab264648ab"
metafile = true

[[files]]
file = "mods/nvidium.pw.toml"
hash = "f81f36f5f8557b127e26b13b30a336d057931a37d3f4b3424e1d7658847e6f5e"
metafile = true

[[files]]
file = "mods/owo-lib.pw.toml"
hash = "87567a7107a5fefa9408a0c1b0fa7271549e5ca7f5ddb7784f8b2b4feed3cd14"
metafile = true

[[files]]
file = "mods/placeholderapi.pw.toml"
hash = "c99f5c75e4d258b1d97d45d47c1c5081ce0cea4f903b147067e0d71c8a834b84"
metafile = true

[[files]]
file = "mods/player-pronouns.pw.toml"
hash = "585e6992d88e58ecdf0b8372f82b89d90c7193342e9ef7046a083e7390397a76"
metafile = true

[[files]]
file = "mods/roughly-enough-items.pw.toml"
hash = "eda0748a0546961f3c055fcf2d3bffb9f54b5cab929e751d1ae6561b0ce04286"
metafile = true

[[files]]
file = "mods/seedguard.pw.toml"
hash = "488de4e605e34cecbc51f466a6b1abf02ccc8485f59beeecca2e6bbf805fad57"
metafile = true

[[files]]
file = "mods/sodium.pw.toml"
hash = "bd575bb56b722c6f51830873d284e0d90467492719b2ed656f7ca78e9cc1dd0a"
metafile = true

[[files]]
file = "mods/spark.pw.toml"
hash = "d19c35dc1e826fca74978fa6648c8725a8584a52660087d26fb214ba5f79ab2f"
metafile = true

[[files]]
file = "mods/styled-chat.pw.toml"
hash = "64b58a742f766fba51fdf1db8942d7810c71a2ea57e73b5919ae24f531e779a8"
metafile = true

[[files]]
file = "mods/tooltipfix.pw.toml"
hash = "fe592547ec2aedf1de7add34f747f7845e103de228e2426328e9e60fe93298cc"
metafile = true

[[files]]
file = "mods/trinkets.pw.toml"
hash = "71cf6afe41f483f58245070a5cd23a9f75157027e0fce3af1413816d0268ef4a"
metafile = true

[[files]]
file = "mods/vanilla-permissions.pw.toml"
hash = "b15427c9f3d88545f1ceec0b4c13c9deb3c5d1ba93c944f223fe81cc282e4bb9"
metafile = true

[[files]]
file = "mods/vulkanmod.pw.toml"
hash = "cbf1656d1d0b1049a2a08d2359fb72ed4c50467545c275f086c99c77870cfa14"
metafile = true

[[files]]
file = "mods/worldedit.pw.toml"
hash = "82692e61f9d34d1235cb3a9038972e70c746a0b50e4c4616b7bc866337da10b7"
metafile = true

[[files]]
file = "resourcepacks/Jummits.CC.Textures.v1.3.0.zip"
hash = "72fd9d1d9e2563cfbf790215fc20cfc54fc63af0b40beba29f1f86909a8f129c"

[[files]]
file = "resourcepacks/solars-light-armor.pw.toml"
hash = "f6675607eeee22c1e1187fe9b1281db07d409ae3a34e903d75a1f3b5d7bbd1ad"
metafile = true
